Get task metadata

Retrieves extra metadata about a Task

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

taskIdstringRequiredformat: "uuid"
Task ID

Headers

x-integration-namestringOptional
The name of the calling system passed along as a header parameter

Query parameters

isSystembooleanOptionalDefaults to false

If metadata is for system or customer, isSystem = true is only of ProjectManager

Response

Success
errorobject or nullOptional
If the API call failed, this will contain information about the error that occurred.
successbooleanOptionalRead-only

True if the API call succeeded; false otherwise.

hasErrorbooleanOptionalRead-only
True if the API call failed.
statusCodeenumOptional
The HTTP code of the response.
datamap from strings to stringsOptional
If the API call succeeded, this will contain the results.